<?xml version="1.0" encoding="gb2312"?>
<theme>
	<frame>
		<button_image>
			<min>
				<item name="normal" file="MiniNormal.png"/>
				<item name="hover" file="MiniHover.png"/>
				<item name="down" file="MiniDown.png"/>
				<item name="disabled" file="MiniNormal.png"/>
				<item name="noactive" file="MiniNormal.png"/>
			</min>
			<max>
				<item name="normal" file="MaxNormal.png"/>
				<item name="hover" file="MaxHover.png"/>
				<item name="down" file="MaxDown.png"/>
				<item name="disabled" file="MaxNormal.png"/>
				<item name="noactive" file="MaxNormal.png"/>
			</max>
			<restore>
				<item name="normal" file="RestoreNormal.png"/>
				<item name="hover" file="RestoreHover.png"/>
				<item name="down" file="RestoreDown.png"/>
				<item name="disabled" file="RestoreNormal.png"/>
				<item name="noactive" file="RestoreNormal.png"/>
			</restore>
			<close>
				<item name="normal" file="CloseNormal.png"/>
				<item name="hover" file="CloseHover.png"/>
				<item name="down" file="CloseDown.png"/>
				<item name="disabled" file="CloseNormal.png"/>
				<item name="noactive" file="CloseNormal.png"/>
			</close>
		</button_image>
		<items>
			<item name="default">
				<border cy="32" arcX="5" arcY="5"/>
				<button offsetX="0" offsetY="0"/>
				<font name="宋体" size="9" bold="1"/>
				<icon x="8" y="8"/>
				;x_noIcon 当窗口没有图标时文本的起始位置
				<caption x="29" y="9" x_noIcon="8"/>
				<trans>
					;mode取值: 1->从左开始偏移; 2->从中向左右偏移; 3->从右向左偏移; 4->从上向下偏移; 5->从中向上下偏移; 6->从下向上偏移
					;cy=高度或宽带，和y的距离，可以取负值，当偏移到最下或最右时为0，"-65:1"表示left-65或者right-65，"-65:2"表示right-65或者bottom-65
					;pos，cr多个值用“,”分割，2者个数需要相同，cr的值小于2个时可以忽略pos
					<item mode="4" y="0" cy="42" pos="0.0,1.0" cr="FFFFFF:00,FFFFFF:E6"/>
					<item mode="4" y="42" cy="0" cr="FFFFFF:E6"/>
				</trans>
			</item>
			<item name="frame32">
				<border cy="32" arcX="5" arcY="5"/>
				<button offsetX="0" offsetY="0"/>
				<font name="宋体" size="9" bold="1"/>
				<icon x="8" y="8"/>
				<caption x="29" y="9" x_noIcon="8"/>
				<trans>
					<item mode="4" y="0" cy="32" pos="0.0,1.0" cr="FFFFFF:00,FFFFFF:E6"/>
					<item mode="4" y="32" cy="0" cr="FFFFFF:E6"/>
				</trans>
			</item>
			<item name="main_frame">
				<button offsetX="0" offsetY="0"/>
				<font name="宋体" size="10" bold="1"/>
				<icon x="-100" y="-100"/>
				<caption x="6" y="6"/>
				<border cy="22" arcX="5" arcY="5"/>
				<trans>
					<item mode="4" y="85" cy="-68:2" cr="FFFFFF:E6"/>
					<item mode="6" y="-68" cy="0" cr="FFFFFF:64"/>
				</trans>
			</item>
			<item name="frame_tb">
				<button offsetX="0" offsetY="0"/>
				<font name="宋体" size="9" bold="1"/>
				<icon x="8" y="8"/>
				<caption x="29" y="9" x_noIcon="8"/>
				<border cy="29" arcX="5" arcY="5"/>
				<trans>
					<item mode="4" y="22" cy="40" pos="0.0,1.0" cr="FFFFFF:00,FFFFFF:E6"/>
					<item mode="4" y="62" cy="0" cr="FFFFFF:E6"/>
				</trans>
			</item>
			<item name="chat">
				<border cy="50" arcX="5" arcY="5"/>
				<icon x="8" y="8"/>
				<caption x="29" y="9"/>
				<trans>
					<item mode="4" y="50" cy="40" pos="0.0,1.0" cr="FFFFFF:00,FFFFFF:E6"/>
					<item mode="4" y="90" cy="0" cr="FFFFFF:E6"/>
				</trans>
			</item>
			<item name="chatmulti">
				<border cy="50" arcX="5" arcY="5"/>
				<icon x="8" y="8"/>
				<caption x="29" y="9"/>
				<trans>
					<item mode="4" y="50" cy="40" pos="0.0,1.0" cr="FFFFFF:00,FFFFFF:E6"/>
					<item mode="4" y="90" cy="0" cr="FFFFFF:E6"/>
				</trans>
			</item>
			<item name="vcard">
				<border cy="29" arcX="5" arcY="5"/>
				<icon x="8" y="8"/>
				<caption x="32" y="9"/>
				<trans>
					<item mode="4" y="0" cy="32" pos="0.0,1.0" cr="FFFFFF:00,FFFFFF:E6"/>
					<item mode="4" y="32" cy="0" cr="FFFFFF:E6"/>
				</trans>
			</item>
			<item name="tray">
				<border cy="0" arcX="5" arcY="5"/>
				<button offsetX="0" offsetY="0"/>
				<font name="宋体" size="9" bold="1"/>
				<icon x="8" y="8"/>
				<caption x="29" y="9"/>
				<trans>
					<item mode="4" y="0" cy="32" pos="0.0,1.0" cr="FFFFFF:00,FFFFFF:E6"/>
					<item mode="4" y="32" cy="0" cr="FFFFFF:E6"/>
				</trans>
			</item>
		</items>
	</frame>
</theme>
